Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 1073

AVIS CERTFR - 2022 - AVI - 1073

Objet : Multiples vulnérabilités dans les produits NextCloud

Référence : CERTFR-2022-AVI-1073

Risque(s)

- Déni de service à distance
- Atteinte à la confidentialité des données

Systèmes affectés

- Nextcloud Server versions 23.x antérieures à 23.0.11
- Nextcloud Server versions 24.x antérieures à 24.0.7
- Nextcloud Server versions 25.x antérieures à 25.0.1
- Nextcloud Entreprise Server versions 23.x antérieures à 23.0.11
- Nextcloud Entreprise Server versions 24.x antérieures à 24.0.7
- Nextcloud Entreprise Server versions 25.x antérieures à 25.0.1
- Nextcloud Talk versions 12.x antérieures à 12.2.8
- Nextcloud Talk versions 13.x antérieures à 13.0.10
- Nextcloud Talk versions 14.x antérieures à 14.0.6
- Nextcloud Talk versions 15.x antérieures à 15.0

Résumé

De multiples vulnérabilités ont été découvertes dans les produits NextCloud. Elles permettent à un attaquant de provoquer un déni de service à distance et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité NextCloud GHSA-m92j-xxc8-hq3v du 01 décembre 2022
https://github.com/nextcloud/security-advisories/security/advisories/GHSA-m92j-xxc8-hq3v
- Bulletin de sécurité NextCloud GHSA-4gm7-j7wg-m4fx du 01 décembre 2022
https://github.com/nextcloud/security-advisories/security/advisories/GHSA-4gm7-j7wg-m4fx
- https://github.com/nextcloud/security-advisories/security/advisories/GHSA-9mh6-cph8-772c du 01 décembre 2022
https://github.com/nextcloud/security-advisories/security/advisories/GHSA-9mh6-cph8-772c
- https://github.com/nextcloud/security-advisories/security/advisories/GHSA-wx6w-xpg9-6fv4 du 01 décembre 2022
https://github.com/nextcloud/security-advisories/security/advisories/GHSA-wx6w-xpg9-6fv4
- Référence CVE CVE-2022-41968
https://www.cve.org/CVERecord?id=CVE-2022-41968
- Référence CVE CVE-2022-41969
https://www.cve.org/CVERecord?id=CVE-2022-41969
- Référence CVE CVE-2022-41970
https://www.cve.org/CVERecord?id=CVE-2022-41970
- Référence CVE CVE-2022-41971
https://www.cve.org/CVERecord?id=CVE-2022-41971

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-1073/

AVIS CERTFR - 2023 - AVI - 0063

26 janvier 2023
actualite

Objet : Vulnérabilité dans GrafanaRéférence : CERTFR-2023-AVI-0063Risque(s)- Élévation de privilègesSystèmes affectés - Grafana versions 9.3.x anté... Lire la suite[+]

AVIS CERTFR - 2023 - AVI - 0062

26 janvier 2023
actualite

Objet : Vulnérabilité dans Xen libxlRéférence : CERTFR-2023-AVI-0062Risque(s)- Déni de service à distanceSystèmes affectés- Xen versions 4.17.x san... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-1073